#. extracted from svx/source/core
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:02+0100\n"
"PO-Revision-Date: 2014-01-15 13:30+0000\n"
"Last-Translator: Antón <meixome@certima.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1389792656.0\n"

#: graphichelper.src
msgctxt ""
"graphichelper.src\n"
"RID_SVXSTR_EXPORT_GRAPHIC_TITLE\n"
"string.text"
msgid "Image Export"
msgstr "Exportar imaxe"
